Subject: Ticket Assigned - esc cc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 26 Apr 2021 10:04:30 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc cc maher                    Bot:  Hi again! Bot:  Please enter your name Customer:  maher Bot:  Hi Maher ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9651338486 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0558027990            10:23 AM, 20th Apr                   Mohammed                    Hi Maher, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            10:23 AM, 20th Apr                     maher                    Hi           10:25 AM, 20th Apr                     maher                    Where is my order 9651338486           10:25 AM, 20th Apr                     maher                    Thank you, we’ll notify you when your order  9651338486 for Lee Cooper Men's Lace-Up Sneak... +2more item(s) is ready for collection from Shoe Mart  ALWAHDA MALL, ABU DHABI, Ground Floor (Main Mall).           10:26 AM, 20th Apr                     maher                    Since week ago           10:26 AM, 20th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:27 AM, 20th Apr                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:28 AM, 20th Apr                   Mohammed                   Is there anything else may I assist you?           10:28 AM, 20th Apr                     maher                    Thank you           10:28 AM, 20th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:28 AM, 20th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2427729